package com.clx.performance.service;

import com.clx.performance.param.pc.SaveOrderChildOperateLimitConfigParam;
import com.clx.performance.vo.pc.OrderChildOperateLimitConfigVO;

/**
 * @author jiangwj
 * Date 2024-08-07
 * Time 16:29
 */
public interface OrderChildOperateLimitConfigService {
    OrderChildOperateLimitConfigVO listConfig();

    OrderChildOperateLimitConfigVO getDetail(Integer id);

    void updateConfig(SaveOrderChildOperateLimitConfigParam param);

    void enableConfig(Integer id);

    void disableConfig(Integer id);
}
